Ppmtoleaf User Manual(0)

NAME
ppmtoleaf - convert PPM image to Interleaf image format

SYNOPSIS
ppmtoleaf [ppmfile]

DESCRIPTION

This program is part of Netpbm(1) .

ppmtoleaf reads an Interleaf image file as input and generates a PPM image as output.

Interleaf is a now-defunct (actually purchased ca. 2000 by BroadVision) technical publishing software company.

SEE ALSO
ppm(1) , pnmquant(1)

AUTHOR

The program is copyright (C) 1994 by Bill O'Donnell.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/ppmtoleaf.html